uuid: 574def52-61cd-405a-a339-1e65f8efd354
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - node
id: node.field_dynamic_contents
field_name: field_dynamic_contents
entity_type: node
type: entity_reference
settings:
  target_type: dynamic_content_entity
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
